» Ubuntu » Packages

Error

two or more packages specified (ivtools-bin oneiric)